CVE-2014-0885

2014-03-25T16:55:07
ID CVE-2014-0885
Type cve
Reporter NVD
Modified 2017-08-28T21:34:18

Description

Cross-site request forgery (CSRF) vulnerability in the Admin Web UI in IBM Lotus Protector for Mail Security 2.8.x before 2.8.1-22905 allows remote authenticated users to hijack the authentication of unspecified victims via unknown vectors.